
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32804.467
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniMarc", "UniMarc\UniMarc.csproj", "{4FCAFD58-3A8E-4E08-85E2-05329866193A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Factory_Client", "Factory_Client\Factory_Client.csproj", "{380772D6-8825-4008-9F46-AE9F8AA8EE7B}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "UniMarcSetup", "UniMarcSetup\UniMarcSetup.vdproj", "{B0A88F76-DC68-44F9-90B4-CD94625CC1F4}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "솔루션 항목", "솔루션 항목", "{2A3A057F-5D22-31FD-628C-DF5EF75AEF1E}"
	ProjectSection(SolutionItems) = preProject
		CLAUDE.md = CLAUDE.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4FCAFD58-3A8E-4E08-85E2-05329866193A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4FCAFD58-3A8E-4E08-85E2-05329866193A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4FCAFD58-3A8E-4E08-85E2-05329866193A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4FCAFD58-3A8E-4E08-85E2-05329866193A}.Release|Any CPU.Build.0 = Release|Any CPU
		{380772D6-8825-4008-9F46-AE9F8AA8EE7B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{380772D6-8825-4008-9F46-AE9F8AA8EE7B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{380772D6-8825-4008-9F46-AE9F8AA8EE7B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{380772D6-8825-4008-9F46-AE9F8AA8EE7B}.Release|Any CPU.Build.0 = Release|Any CPU
		{B0A88F76-DC68-44F9-90B4-CD94625CC1F4}.Debug|Any CPU.ActiveCfg = Debug
		{B0A88F76-DC68-44F9-90B4-CD94625CC1F4}.Release|Any CPU.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8BDFF588-374C-4488-964F-81B6DDE8F30E}
	EndGlobalSection
EndGlobal
